Bug 1554424 - adapta-gtk-theme conflicts with itself
Summary: adapta-gtk-theme conflicts with itself
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: adapta-gtk-theme
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-12 16:15 UTC by Ilya Shipitsin
Modified: 2018-04-10 18:07 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-30 13:20:28 UTC


Attachments (Terms of Use)

Description Ilya Shipitsin 2018-03-12 16:15:46 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. dnf update -y adapta-gtk-theme


Actual results:

```
# dnf update -y adapta-gtk-theme
Last metadata expiration check: 3:32:50 ago on Mon 12 Mar 2018 05:38:37 PM +05.
Dependencies resolved.
==============================================================================================================================================
 Package                                   Arch                      Version                                 Repository                  Size
==============================================================================================================================================
Upgrading:
 adapta-gtk-theme                          noarch                    3.93.0.152-1.fc27                       updates                    1.6 M
Installing weak dependencies:
 adapta-gtk-theme-gedit                    noarch                    3.93.0.152-1.fc27                       updates                    9.3 k

Transaction Summary
==============================================================================================================================================
Install  1 Package
Upgrade  1 Package

Total download size: 1.6 M
Downloading Packages:
(1/2): adapta-gtk-theme-gedit-3.93.0.152-1.fc27.noarch.rpm                                                    3.8 kB/s | 9.3 kB     00:02    
(2/2): adapta-gtk-theme-3.93.0.152-1.fc27.noarch.rpm                                                          252 kB/s | 1.6 MB     00:06    
----------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                         182 kB/s | 1.6 MB     00:09     
Running transaction check
Transaction check succeeded.
Running transaction test
The downloaded packages were saved in cache until the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Transaction check error:
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-3.20/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-3.20/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-3.22/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-3.22/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-4.0/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-4.0/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta-Nokto-Eta/gtk-4.0/thumbnail.png conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.0/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.0/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.0/thumbnail.png conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.20/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.20/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.22/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-3.22/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-4.0/gtk.css conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-4.0/gtk.gresource conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch
  file /usr/share/themes/Adapta/gtk-4.0/thumbnail.png conflicts between attempted installs of adapta-gtk-theme-3.93.0.152-1.fc27.noarch and adapta-gtk-theme-3.93.0.152-1.fc27.noarch

Error Summary
-------------

[root@localhost ilia]# 

```

Expected results:

should install

Additional info:

Comment 1 Fedora Update System 2018-03-25 08:48:13 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f6afbb956

Comment 2 Fedora Update System 2018-03-25 08:48:28 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6830c81d9

Comment 3 Fedora Update System 2018-03-25 08:48:38 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89504b0436

Comment 4 Fedora Update System 2018-03-25 20:32:23 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f6afbb956

Comment 5 Fedora Update System 2018-03-25 21:10:35 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7502bb26cc

Comment 6 Fedora Update System 2018-03-25 22:18:37 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-89504b0436

Comment 7 Fedora Update System 2018-03-25 22:41:39 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6830c81d9

Comment 8 Fedora Update System 2018-03-26 16:02:56 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7502bb26cc

Comment 9 Fedora Update System 2018-03-30 13:20:28 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-04-02 12:33:50 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-02 13:01:40 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-10 18:07:07 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.